/* CSS du menu horizontal, bieler batiste */

.menu{
    position:relative;
    display:block;
    /*margin-left:5%;*/
    padding:0;
    width:95px;		
	font-size: 75%;
	
    }

.menu ul{
    position:absolute;
    display:block;
    width:95px;
    /*margin:0;*/
    padding:0;
	border:1px white solid; /*  #666 */
    }
    
.menu li ul{
    visibility:hidden;
    }

.menu li li ul{
    position:absolute;
    margin-left:95px;
    margin-top:-23px;  /* -23px */
    }
    
.menu li{
    list-style:none;
    width:95px;
    height:auto;
    display:inline;
    display/**/:block;
    float:none;
    float/**/:left;
    margin:0;
    padding:0;		
    }
    
.menu li li{
    display:block;
    float:none;	
    }
    
/* correct a little IE bug */
* html .menu li li{
    display:inline;
    }

.menu a{
    text-align:center;
    background-color: #beaf92;
    border:1px white  solid; /* #666 */
    color:#000;
    display:block;
    width:90px;
    text-decoration:none;
    padding:2px 0;
    margin:1px;
    }
    
.menu a:hover{
    background-color: #e5d7bd;
    border:1px #aaa solid;
    }
    
/* for a mozilla better display with key nav */
.menu a:focus{
    background-color: #aaf;
}

a.linkOver{
    background-color: #e5d7bd;
    }


/* fr fr fr fr */
